Overview
Examples
Screenshots
Comparisons
Applications
Download
Documentation
Tutorials
Bazaar
Status & Roadmap
FAQ
Authors & License
Forums
Funding Ultimate++
Search on this site
Search in forums












SourceForge.net Logo
Home » U++ TheIDE » U++ TheIDE: Compiling, Linking, Debugging of your packages » error: expected unqualified-id before '=' token
Re: error: expected unqualified-id before '=' token [message #50705 is a reply to message #50686] Fri, 07 December 2018 09:43 Go to previous messageGo to previous message
mirek is currently offline  mirek
Messages: 12730
Registered: November 2005
Ultimate Member
forlano wrote on Wed, 05 December 2018 09:42
Hello,

I get the errors

/home/luigi/upp/uppsrc/Core/ValueUtil.h (87): error: expected unqualified-id before '=' token
/home/luigi/upp/uppsrc/Core/ValueUtil.h (88): error: expected unqualified-id before '=' token

on lubuntu 18.10 and nightly build 12599. Theide was compiled with version 11393, but I think this should not be a problem.
Is this a known problem or it is my machine the need a review?

Thanks,
Luigi


What is gcc --version ?
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: problem with <sapi.h>, text to speech library
Next Topic: I keep getting the same "cannot open exe for writing" error...
Goto Forum:
  


Current Time: Tue Sep 29 13:09:45 CEST 2020

Total time taken to generate the page: 0.00972 seconds